local fn = _gn(0x1899F328B0E12848)
--- GET_OFFSET_FROM_ENTITY_IN_WORLD_COORDS
-- @param entity :
-- @param offsetX :
-- @param offsetY :
-- @param offsetZ :
function Global.GetOffsetFromEntityInWorldCoords(entity, offsetX, offsetY, offsetZ)
	return _in2(fn, entity, offsetX, offsetY, offsetZ, _rv)
end
